<?php

use Illuminate\Routing\Router;

Admin::routes();

Route::group([
    'prefix'        => config('admin.route.prefix'),
    'namespace'     => config('admin.route.namespace'),
    'middleware'    => config('admin.route.middleware'),
    'as'            => config('admin.route.prefix') . '.',
], function (Router $router) {
    $router->get('/', 'HomeController@index')->name('home');
    $router->get('/api/getCity', 'ApiController@getCity');
    $router->get('/api/getArea', 'ApiController@getArea');
    $router->get('/cdms_user', 'CdmsController@form');
    $router->resource('organizations', OrganizationController::class);
});

